@media (min-width: 1200px) {
    /* .container-bigger {
        max-width: 1400px !important;
    } */
    .container-big {
        max-width: 90% !important;
        /*padding-left: 20px;
        padding-right: 20px;*/
    }
}

/* Gallery Image Sqaure */

.gallery-item .img-fluid {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.gallery-item {
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
}

.gallery-item img {
    position: absolute;
}

/* Gray Scale and Hover Effect */

@media (max-width: 767px) {
    .gallery-item img {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }
    .gallery-item:hover img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
    
    .portfolio .portfolio-wrap {
      transition: 0.3s;
      position: relative;
      overflow: hidden;
      z-index: 1;
      background: rgba(0, 0, 0, 0.6);
      height: 250px;
    }

    .portfolio .portfolio-wrap::before {
      content: "";
      background: rgba(0, 0, 0, 0.6);
      position: absolute;
      left: 30px;
      right: 30px;
      top: 30px;
      bottom: 30px;
      transition: all ease-in-out 0.3s;
      z-index: 2;
      opacity: 0;
    }
    
    .portfolio .portfolio-wrap .portfolio-info {
      opacity: 1 !important;
      background: rgba(0, 0, 0, 0.6);
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      text-align: center;
      z-index: 3;
      transition: all ease-in-out 0.3s;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    
    .portfolio .portfolio-wrap .portfolio-info::before {
      display: block;
      content: "";
      width: 48px;
      height: 48px;
      position: absolute;
      top: 35px;
      left: 35px;
      border-top: 3px solid #fff;
      border-left: 3px solid #fff;
      transition: all 0.5s ease 0s;
      z-index: 9994;
    }
    
    .portfolio .portfolio-wrap .portfolio-info::after {
      display: block;
      content: "";
      width: 48px;
      height: 48px;
      position: absolute;
      bottom: 35px;
      right: 35px;
      border-bottom: 3px solid #fff;
      border-right: 3px solid #fff;
      transition: all 0.5s ease 0s;
      z-index: 9994;
    }
}

@media (min-width: 768px) {
   .gallery-item img {
    -webkit-filter: grayscale(100%);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    }

.gallery-item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    }
}



/* custom mobile nav  */

.mobile-nav {
    width: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    /* bottom: 15px; */
    /* left: 15px; */
    z-index: 9998;
    overflow-y: auto;
    overflow-x: hidden;
    background: rgba(0, 0, 0, 0.7);
    transition: ease-in-out 0.3s;
    opacity: 0;
    visibility: hidden;
    /* border-radius: 10px; */
    /* padding-top: 40px; */
    /* padding: 50px 20px 30px 20px; */
    /* border: 2px solid rgba(255, 255, 255, 0.12); */
}

.mobile-nav-toggle {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 10000;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

.mobile-nav-active .mobile-nav {
    opacity: 1;
    visibility: visible;
    width: 50%;
}

.mobile-nav ul {
    margin-top: 25vh;
    margin-right: 5px;
    text-transform: uppercase;
    text-align: right;
}

.mobile-nav a {
    display: block;
    position: relative;
    color: #fff;
    padding: 20px;
    font-weight: 500;
    outline: none;
    font-weight: bold;
}

.loading_ajax {
    margin: auto;
    transform: scale(0.5);
    width: 180px;
    height: 180px;
    z-index: 9999;
    background: url('../../img/roll.svg') center no-repeat rgba(255, 255, 255, 0);
}

.portfolio-img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}